<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
  <link rel="stylesheet" href="./style/style.css">
  <title>Hello, world!</title>
</head>

<body>
  <header>
    <div class="header__logo">
      <img id="ankor" src="./img/image 2.png" class="img-fluid" alt="Responsive image">
    </div>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">SHORTS <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">PANTS</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">SHIRTS</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">ACCESSORIES <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">SALE <span class="sr-only">(current)</span></a>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <input class="form-control mr-sm-2" type="text" placeholder="SEARCH" aria-label="SEARCH ">

        </form>
      </div>
  </header>
  <div class="main-1page">
    <div class="conten-1page">
      <h1>BEST SELLING STRETCH SHORTS</h1>
      <p>Get the perfect fit with 6 different inseam lengths.</p>
      <button type="button" class="shop-all btn-outline-primary">SHOP ALL SHORTS</button>
    </div>
    <div class="photo-1groop">
      <img src="./img/Group 88.png" alt="photo">
    </div>
  </div>

  <!-- ______________________________________________ -->
  <div class="main-2page">
    <h3>TGIF, INLET, AND MARCHAL'S COLLECTIONS</h3>
    <h1>NOW 40% OFF!</h1>
    <div class="card-deck">
      <div class="card">
        <img class="card-img-top" src="./img/card1.png" alt="Card image cap">
        <div class="card-body">
          <h4 class="card-title">Marchal's Original Cargo Short</h4>
          <p class="card-text">
            <label for="1"><svg width="24" height="23" viewBox="0 0 24 23" fill=""
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="1" name="rating">
            <label for="2"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="2" name="rating">
            <label for="3"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="3" name="rating">
            <label for="4"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg></label><input type="radio" id="4" name="rating">
            <label for="5"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg></label><input type="radio" id="5" name="rating">
          </p>
          <p class="card-text">
            As low as <span>$40.99</span>
          </p>
          <a href="#" class="btn btn-primary"><img src="./img/Vector bag.png" alt=""> ADD TO CART</a>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="./img/card2.png" alt="Card image cap">
        <div class="card-body">
          <h4 class="card-title">Inlet Original Short</h4>
          <p class="card-text">
            <label for="1"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="1" name="rating">
            <label for="2"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="2" name="rating">
            <label for="3"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="3" name="rating">
            <label for="4"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg></label><input type="radio" id="4" name="rating">
            <label for="5"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg></label><input type="radio" id="5" name="rating">
          </p>
          <p class="card-text">
            As low as <span>$38.99</span>
          </p>
          <a href="#" class="btn btn-primary"><img src="./img/Vector bag.png" alt=""> ADD TO CART </a>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="./img/card3.png" alt="Card image cap">
        <div class="card-body">
          <h4 class="card-title">TGIF Pant</h4>
          <p class="card-text">
            <label for="1"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="1" name="rating">
            <label for="2"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="2" name="rating">
            <label for="3"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="3" name="rating">
            <label for="4"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg></label><input type="radio" id="4" name="rating">
            <label for="5"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg></label><input type="radio" id="5" name="rating">
          </p>
          <p class="card-text">
            As low as <span>$40.99</span>
          </p>
          <a href="#" class="btn btn-primary"><img src="./img/Vector bag.png" alt=""> ADD TO CART </a>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="./img/card4.png" alt="Card image cap">
        <div class="card-body">
          <h4 class="card-title">Inlet Original Pant</h4>
          <p class="card-text">
            <label for="1"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="1" name="rating">
            <label for="2"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="2" name="rating">
            <label for="3"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg>
            </label><input type="radio" id="3" name="rating">
            <label for="4"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg></label><input type="radio" id="4" name="rating">
            <label for="5"><svg width="24" height="23" viewBox="0 0 24 23" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M11.8205 0L15.3997 7.25312L23.4039 8.41582L17.6118 14.0612L18.9794 22.0329L11.8205 18.2688L4.66159 22.0329L6.02921 14.0612L0.237128 8.41582L8.24129 7.25312L11.8205 0Z"
                  fill="yellow" />
              </svg></label><input type="radio" id="5" name="rating">
          </p>
          <p class="card-text">
            As low as <span>$52.99</span>
          </p>
          <a href="#" class="btn btn-primary"><img src="./img/Vector bag.png" alt=""> ADD TO CART </a>
        </div>
      </div>
    </div>
  </div>
  <!--__________________________________ -->
  <div class="main-3page">
    <div class="photo-3groop">
      <img src="./img/Group 89.png" alt="photo">
    </div>
    <div class="conten-3page">
      <h1>OUR BESTSELLING PANTS</h1>
      <p>Our classic cargo pants are built to last and designed to exceed your expectations! From Frequent Traveler to
        Hatteras to Trinidad, we have the perfect fit for you!</p>
      <button class="shop-all" type="button" class="btn btn-outline-primary">SHOP ALL PANTS</button>

    </div>
  </div>
  <!-- ____________________________________________ -->
  <div class="main-4page">
    <div class="card-deck">
      <div id="card1" class="card">
        <img class="card-img-top" src="./img/image 9.png" alt="Card image cap">
        <div class="card-body">
          <p class="card-text">Our entire Ecoths collection is on sale! Plus, for every Ecoths purchase we donate 3
            meals to food banks across the United States. We’re over 400,000 meals in now.</p>
          <button type="button" class="shop-all btn-outline-primary">SHOP ECOTHS SALE</button>
        </div>
      </div>
      <div id="card2" class="card">
        <img class="card-img-top" src="./img/image 9 (1).png" alt="Card image cap">
        <div class="card-body">
          <p class="card-text">New from Old Ranch Brands, the Powell short sleeve print shirt! Look effortlessly sharp
            in this lightweight cotton shirt with a classic shape and convenient features.</p>
          <button type="button" class="shop-all btn-outline-primary">SHOP POWEL SHORT SLEEVE</button>
        </div>
      </div>
    </div>
    <div class="card">
      <img class="card-img" src="./img/Rectangle 15.png" alt="Card image">
      <div class="card-img-overlay">
        <h1>SPORTIF ORIGINAL PANT</h1>
        <p>Our classic nautical cargo pants are built to last and designed to exceed your expectations! Crafted from
          our
          stretch twill blend that offers the comfort of cotton, the wrinkle resistance of polyester and the mobility
          of
          Lycra®.
        </p>
        <a href="#" class="btn btn-primary"> SHOP SPORTIF ORIGINAL PANT</a>
      </div>
    </div>
  </div>
  <!-- _________________________ -->
  <div class="main-5page">
    <div class="upper-part">
      <h1>STAY IN TREND WITH SPORTIF</h1>
    </div>
    <div class="card-deck">
      <div class="card">
        <img class="card-img-top" src="./img/belts-removebg-preview 1.png" alt="Card image cap">
        <div class="card-body">
          <h4 class="card-title">Don't Forget a Belt!</h4>
          <p class="card-text"><a href="#" class="btn btn-primary"><img src="" alt="">SHOP ALL BELTS</a></p>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="./img/swim2012-removebg-preview 1.png" alt="Card image cap">
        <div class="card-body">
          <h4 class="card-title">Swim Trunk Styles on Sale!</h4>
          <p class="card-text"><a href="#" class="btn btn-primary"><img src="" alt="">SHOP ALL SWIM TRUNKS</a></p>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="./img/2104_sp_home_catalog-removebg-preview 1.png" alt="Card image cap">
        <div class="card-body">
          <h4 class="card-title">Shop Newest Online Catalog</h4>
          <p class="card-text"><a href="#" class="btn btn-primary"><img src="" alt="">SHOP NEWEST CATALOG</a></p>
        </div>
      </div>
    </div>
    <div class="under-part">
      <img src="./img/50years 1.png" alt="">
      <div class="card"></div>
      <h1>FAMILY OWNED LEGACY</h1>
      <p>We are proud to celebrate over 50 years of excellence as a family owned and operated business.</p>
      <button type="button" class="shop-all btn-outline-primary">ABOUT US</button>
      <a href="#ankor"><img id="arrow-up" src="./img/Group 87.png" alt="arrow"></a>
    </div>
  </div>
  <footer>
    <nav class="navbar navbar-light bg-light">
      <ul class="navigation">
        <li>Ordering Online</li>
        <li>Account login</li>
        <li>Our Guarantee</li>
        <li>Sportif Stretch Guide</li>
        <li>Size Chart and Sizing Information</li>
        <li>Hemming Information</li>
        <li>Ordering & Paiment</li>
        <li>Shipping Information</li>
        <li>Returns</li>
      </ul>
      <ul class="navigation">
        <li>About Sportif</li>
        <li>CONID-19 Response</li>
        <li>History</li>
        <li>Legasy</li>
        <li>Good Sam Program</li>
        <li>Pravacy & Security</li>
        <li>Terms & Conditions</li>
        <li>Careers</li>
      </ul>
      <ul class="navigation">
        <li>Quick Links</li>
        <li>FAQs</li>
        <li>Shop Online Catalog</li>
        <li>Contact Us</li>
      </ul>
      <ul class="navigation">
        <li>Get to Know Us</li>
        <li>Sign up for our weekly newsletter and get a 10% coupon by emal for your first order!</li>
        <li>Sign Up for Our Newsletter</li>
        <li>
          <div class="input-group">
            <input type="text" class="form-control" placeholder="" aria-label="" aria-describedby="basic-addon1">
            <div id="input-group-append" class="input-group-append">
              <button class="btn btn-success" type="button">SUBSCRIBE</button>
            </div>
          </div>
      </ul>
    </nav>
  </footer>






  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
    crossorigin="anonymous"></script>
</body>

</html>